Is Pan/SQL 2.4 Compatible with z/OS 2.2?

book

Article ID: 40934

calendar_today

Updated On:

Products

CA PanAudit Plus CA Easytrieve Report Generator CA PAN/SQL

Issue/Introduction

Question: 

Is CA Pan/SQL 2.4C compatible with z/OS 2.2?

 

Environment:  

CA Pan/SQL 2.4C

 

Answer: 

There are no PTFs required, and no additional maintenance is needed in order for Pan/SQL 2.4 to be compatible with z/OS 2.2 Operation System.

 

Additional Information:

Here is a comprehensive list of PTFs available to date for CA Pan/SQL release 2.4C:

RO78062 and RO77666 -  ADD SUPPORT FOR DB2 BIGINT DATA TYPE

RO20082 - SQL RELEASE ALL PRIVATE UNSUPPORTED 

RS19814 - INSTALL JOB FOR MULTI-SSID FUNCTIONALITY

RO05809 - STATIC HOST VARIABLES DEFINED 10 P 15 OR HIGHER

QO93564 - RESOLVING -302 AND/OR NAMES > 18 CHARACTERS NOT RECOGNIZED

QO81778 - OVERLAY OF FIELD BEFORE SET CURRENT :HOSTVARIABLE 

QO81095 - LOOP OR S0C4 IN STATIC PROGRAM FOR DB2 V7 AND ABOVE

The above PTFs may be downloaded from Support Online.

Environment

Release: PSQLOR00200-2.4-Pan/SQL-for Oracle
Component: